{{- define "ingress_path_prepend" }}
    {{- if $.Values.ingress.namespaced }}
        {{- printf "/%s" .Release.Namespace }}
    {{- else }}
        {{- printf "/" }}
    {{- end }}
{{- end }}

{{- define "dashboard.labels" }}
helm.sh/chart: "{{ .Chart.Name }}-{{ .Chart.Version }}"
app.kubernetes.io/instance: {{ .Release.Name }}
app.kubernetes.io/version: {{ .Chart.AppVersion | quote }}
app.kubernetes.io/managed-by: {{ .Release.Service }}
{{- end }}
